enc_CxtVLC_tables.hpp File Reference

Go to the source code of this file.

## Variables

static const uint16_t | enc_CxtVLC_table0 [2048]
static const uint16_t | enc_CxtVLC_table1 [2048]
const uint32_t | enc_UVLC_table0 [1024]
const uint32_t | enc_UVLC_table1 [1024]

## Variable Documentation

## enc_CxtVLC_table0

const uint16_t enc_CxtVLC_table0[2048]

static

Referenced by htj2k_encode().

## enc_CxtVLC_table1

const uint16_t enc_CxtVLC_table1[2048]

static

Referenced by htj2k_encode().

## enc_UVLC_table0

const uint32_t enc_UVLC_table0[1024]

## enc_UVLC_table1

const uint32_t enc_UVLC_table1[1024]